% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/fortify_docx.R
\name{docx_summary}
\alias{docx_summary}
\title{Get Word content in a data.frame}
\usage{
docx_summary(x)
}
\arguments{
\item{x}{an rdocx object}
}
\description{
read content of a Word document and
return a data.frame representing the document.
}
\note{
Documents included with \code{body_add_docx()} will
not be accessible in the results.
}
\examples{
example_pptx <- system.file(package = "officer",
  "doc_examples/example.docx")
doc <- read_docx(example_pptx)
docx_summary(doc)
}
